حفره امنیتی وردپرس

۲۴اردیبهشت ۱۳۹۴
۷۳
حفره امنیتی وردپرس

همواره آپدیت کردن سیستم های مدیریت محتوای متن باز یکی از مهمترین ارکان در حفظ امنیت خواهد بود ، امروز اخباری منتشر شده که اعلام شده یک حفره امنیتی وردپرس پیدا شده است و سریعا باید وردپرس خود را آپدیت کنید.

حفره امنیتی وردپرس

با توجه به اخبار روز های گذشته حفره امنیتی خطرناکی در سیستم مدیریت محتوا وردپرس یافت شده است و ضروریست که وب سایت های خود را به اخرین نسخه ارائه شده بروز رسانی نمایید.

حفره های امنیتی چگونه پیدا می شوند؟

حفره های امنیتی در سیستم های متن باز عموماً پس از آپدیت و یا اضافه شدن کدهای جدید یافت می شوند؛ وردپرس متن باز است یعنی تمامی سورس کدها آن را همه در دسترس دارند ، از آنجایی که این سیستم مدیریت محتوای محبوب با زبان PHP نوشته شده است و خود PHP یک زبان متن باز است هکرها با پیدا کردن باگهایی در PHP می توانند در وردپرس به دنبال همان باگ یا مشابهش بگردند و اگر وجود داشته باشد مطمئناً خطر بسیار جدی خواهد بود.

اشتراک گذاری

مدیریت

آذرآنلاین

ارسال نظر

نشانی ایمیل شما منتشر نخواهد شد.
تمام حقوق برای آذرآنلاین محفوظ می باشد.
enamad